# Settings and Secrets

Add here settings that depend on the tenant name. This is needed when you
include this git ${REPO_NAME} into multiple tenants. You need to ensure this
folder is called the same way as the kvant tenant you got.

You can add Config Maps and secrets to this folder. The secrets should be
encripted using SOPS (see
[WIKI](https://git.kvant.cloud/phoenix/tenant-tpl/wiki/Tenant--Wiki)). Please
do not forget adding your own key to the [.sops.yaml](.sops.yaml) before
encrypting your secrets if you want to be able to edit them afterwards.
